<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">   
<title>配送方法選択</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">
<link rel="stylesheet" href="css/cart.css">
<link rel="stylesheet" href="css/radio.css">
</head>
<body>
        
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="example.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>


<main role="main">
<div class="album py-5 bg-light">
<div class="container">    
    <h2 class="head">配送方法</h2>
    <form action="" method="">
    <br>
    <div class="d-flex justify-content-between align-items-center">
    <a href="shipping_address_select.html" class="btn-flat-simple btn-lg" >戻る</a>
    </div>
    <br>
    
<c:forEach var="item" items="" varStatus="">    
<div class="row">    
<div class="container">
  <div class="card-deck mb-3 ">
   <div class="card mb-4 shadow-sm">
      <div class="card-header">
          <div class="d-flex justify-content-between align-items-center">
            <p>
				<input type="radio" id="radio-01" class="radio-input" name="radio" value=""  checked/> 
                <label for="radio-01"><h4>通常配送</h4></label>
            </p>
          </div>
      </div>
      <div class="card-body">
          <div class="user-name" name="" value="">送料：無料</div>
          <div class="card-number" name=" " value=""></div>
          <div class="expiration-date" name="" value=""></div>
      </div>
    </div>
      
     <div class="card mb-4 shadow-sm">
      <div class="card-header">
       <div class="d-flex justify-content-between align-items-center">
            <p>
				<input type="radio" id="radio-02" class="radio-input" name="radio" value="" /> 
                <label for="radio-02"><h4>特急配送</h4></label>
            </p>
          </div>
      </div>
      <div class="card-body">
          <div class="postag" name="" value="">送料：500円</div>
          <div class="card-number" name=" " value=""></div>
          <div class="expiration-date" name="" value=""></div>
      </div>
    </div>
      
    <div class="card mb-4 shadow-sm">
      <div class="card-header">
        <div class="d-flex justify-content-between align-items-center">
            <p>
				<input type="radio" id="radio-03" class="radio-input" name="radio" value="" /> 
                <label for="radio-03"><h4>日時指定配送</h4></label>
            </p>
          </div>
      </div>
        
      <div class="card-body">
          <div class="user-name" name="" value="">送料：600円</div>
          <div class="card-number" name=" " value=""></div>
          <div class="expiration-date" name="" value=""></div>
      </div>
    </div>
  </div>
</div>
</div>
</c:forEach>
    </form>
</div>
</div>
    
<section class="jumbotron text-center">
<div class="container">
<div class="row kakunin-area">
    <div class="col-md-12">
      <ul class="list-group mb-3">
         <a href=pay_shipping_method.html class="btn btn-info my-2">次へ</a>
      </ul>
     </div>
    </div>
</div>      
</section>   
</main>
        
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>    
    </body>
</html>